Bug 127899 - ASUS A7V8X-X and ASUS ATI Radeon 7000 - Failed Installation
ASUS A7V8X-X and ASUS ATI Radeon 7000 - Failed Installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-14 22:47 EDT by Clint Harshaw
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-16 16:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clint Harshaw 2004-07-14 22:47:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
Neither FC1 nor FC2 will install on a new ASUS A7V8X-X mobo and ASUS
ATI Radeon 7000 video card and Corsair Value Select 512MB PC2700
memory. The monitor, video card, and mouse type are all probed
correctly. When installing, however, I can't get beyond providing the
root pw. When package installation begins, X stops and the following
behavior is noted:

install exited abnormally.
sending termination signals ... done
sending kill signals ... done
disabling swap ...
unmounting file systems ...

(more like the above)

you may safely reboot

and then it sits there.

I have done media checks on my CD's and they all pass. I have tried
swapping the RAM sticks with others of the same type, and tried
changing the hard drive. The same behavior exists. 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD1 for either FC1 or FC2
2. turn on machine
3. start installation
4. select automatic partitioning
5. continue through installation until step after giving root pw.
Installation then fails every time.
    
2.
3.
    

Actual Results:  When package installation begins, X stops and the
following behavior is noted:

install exited abnormally.
sending termination signals ... done
sending kill signals ... done
disabling swap ...
unmounting file systems ...

(more like the above)

you may safely reboot

and then it sits there.

Expected Results:  Fedora Core 1 or 2 installs correctly.

Additional info:

This behavior exists for both FC1 and for FC2.
Comment 1 Clint Harshaw 2004-07-15 00:09:25 EDT
I thought that maybe I could do an install of RH8 and then do an
upgrade to FC1. Well, the install of RH8 went fine (it did, however,
see my ASUS ATI Radeon 7000 card as a Radeon VE card). When I tried to
perform the upgrade, the install failed at the same point.
Comment 2 Clint Harshaw 2004-07-15 00:10:35 EDT
I have tried to install with these options and they all failed at the
same place:
linux noprobe
linux text
linux nofb
linux skipddc
Comment 3 Jeremy Katz 2004-07-15 01:08:13 EDT
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 4 Clint Harshaw 2004-07-15 14:05:34 EDT
Yes, I have verified the media CD's. I have used them in other boxes
without problems as well.

I was able to install RH8 and tried to upgrade to FC1. This upgrade
failed at the same point described above.

Comment 5 Clint Harshaw 2004-07-16 15:36:58 EDT
Solved! The BIOS needed to be updated with the following procedure:
1. on a working machine download the following:
http://www.asus.com/pub/ASUS/mb/socka/kt400/a7v8x-x/A7v8xx11.zip
2. extract the file named a7v8xx11.awd
3. save this file to a floppy -- remember the exact name for later!
4. on the new machine, power on, and press alt+f2 
5. when asked for the name of the file to use for the BIOS update give
it the name you wrote down earlier: a7v8xx11.awd
6. answer Yes to the question of if you want to update the BIOS
7. reboot and install Fedora!


Note You need to log in before you can comment on or make changes to this bug.